/**
 * 校验表单参数配置
 * 使用场景：  验证客户端请求参数
 *     限制：  1.使用端不同不能共用一份配置
 *             2.需要搭配 util/verificationParam -> eccFormParam() 方法使用
 *     说明:   notMustHave = true 时说明该字段是非必填的;不配该字段说明是必填的
 */


/**
 * 使用端: 小程序端
 *   场景: 创建组织生活活动表单
 *   备注:   
 */
export const CreateActivityConfig = {
    partyActivityType:{type:"Number"},//党建活动类型
    activityStartTime:{type:"Number"},//活动开始时间
    activityEndTime:{type:"Number"},//活动结束时间
    activityAdd:{type:"String"},//活动地点
    activityHost:{type:"[Object]"},//活动主持人
    activityNoteTaker:{type:"[Object]"},//活动记录人
    leavePartyMember:{type:"[Object]", notMustHave:true},//请假党员
    participatingPartyMember:{type:"[Object]", notMustHave:true},//参与党员
    participationRecord:{type:"String", notMustHave:true},//活动记录
};