
/**
 * 党内职务 Party positions
 */
export enum PARTYPOSITIONS {
    支部书记 = 1,
    支部副书记,
    纪检委员,
    组织委员,
    宣传委员
}


/**
 * 名册录入类型
 */
export enum ENTRYTYPE {
    正式党员录入 = 1,
    入党积极分子录入,
    入党申请录入
}


/** 
 * 党建活动类型
*/
export enum ACTIVITYTYPE {
    日常教育培训 = 1,
    主题党日活动,
    骨干队伍培训,
    支部工作会,
    二十大精神,
    三会一课
}

/**
 * 党建咨询类型
 */
export enum INFORMATIONTYPE {
    医院文化 = 1,
    精神文明,
    科普知识,
    先进典型
}

/**
 * 最高学历
 */
export enum DEGREE {
    本科 = 1,
    硕士,
    博士
}

/**
 * 性别
 */
export enum SEX {
    男 = 1,
    女
}


/**
 * 验证码类型
 */
export enum CODETYPE {
    修改密码 = 1,
}

