/**
 * 拆分返回结果配置
 * 使用场景：逻辑层中需要返回数据给客户端的地方
 * 限制：使用端不同不能共用一份配置
 */


/**
 * 使用端:   管理后台
 * 场景:     孵化器基础数据列表
 * 备注:     导出和列表共用一份配置
 */
export const partyInformationConfig = {
    _id:{key:"id"},
    informationType:{key:"党建资讯类型"},
    title:{key:"资讯标题"},
    branch:{key:"支部"},
    informationTime:{key:"资讯时间"},
    img: {key:"图片"}
};


export const activityInfoConfig = {
    
    partyActivityType:{key:"党建活动类型"},
    activityStartTime:{key:"活动开始时间"},
    activityEndTime:{key:"活动结束时间"},
    activityAdd:{key:"活动地点"},
    activityHost: {key:"活动主持人"},
    activityNoteTaker:{key:"活动记录人"},
    leavePartyMember:{key:"请假党员"},
    participatingPartyMember:{key:"参与党员"},
    participationRecord:{key:"活动记录"},
}