import { initConfig, systemConfig} from "./config/systemConfig";
import { initDB } from "./db/dbInit";
import { httpServer } from "./net/http_server";

async function lanuch() {
    /**初始化配置解析 */
    await initConfig();
    /**初始化数据库 */
    await initDB();
    /**创建http服务 */
    httpServer.createServer(systemConfig.port);
    console.log('This indicates that the server is started successfully.');
}



lanuch();